Bug 1847562 - MCO does not update kubelet.conf if KubeletConfig created before MCP
Summary: MCO does not update kubelet.conf if KubeletConfig created before MCP
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Node
Version: 4.5
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.5.0
Assignee: Ryan Phillips
QA Contact: MinLi
URL:
Whiteboard:
Depends On: 1841358
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-16 15:44 UTC by OpenShift BugZilla Robot
Modified: 2020-07-13 17:44 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-13 17:44:18 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift machine-config-operator pull 1832 None closed [release-4.5] Bug 1847562: kubelet: retry kubeletconfigs if the MCP pool is not found 2020-06-22 04:23:50 UTC
Red Hat Product Errata RHBA-2020:2409 None None None 2020-07-13 17:44:40 UTC

Comment 3 MinLi 2020-06-19 07:28:08 UTC
verified with version : 4.5.0-0.nightly-2020-06-19-024326

Comment 4 errata-xmlrpc 2020-07-13 17:44:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.